 
<!DOCTYPE html>
<html>
<body>
<center><img src=image/swedish.png width=170></center>
</br>
</br>
<a href="/vecka-5-svenska">Want to learn Swedish questions?</a>
<p style="font-size:30px;">1.Click the right button to what häst mean!</p>
 
<button onclick="clickHourse()">horse</button>
<button onclick="clickDonkey()">donkey</button>
<button onclick="clickHast()">hast</button>
<p id="demo"></p>
 
<p style="font-size:30px;">2.Klick the right button to what "bord" mean!</p>
<button onclick="clickBorder()">border</button>
<button onclick="clickTable()">table</button>
<button onclick="clickDesk()">desk</button>
<p id="demo2"></p>
 
<p style="font-size:30px;">3.Click the right button to what Lila mean!</p>
<button onclick="clickLila()">lila</button>
<button onclick="clickPurple()">purple</button>
<button onclick="clickPink()">pink</button>
<p id="demo3"></p>
 
<a href="/">Back to the homepage</a>
<script>
function clickHourse() {
   document.getElementById("demo").innerHTML = "Great!Go to the next question!";
}
function clickDonkey() {
   document.getElementById("demo").innerHTML = "Wrong,try again!";
}
function clickHast() {
   document.getElementById("demo").innerHTML = "Wrong,try again!";
}
function clickBorder() {
   document.getElementById("demo2").innerHTML = "Wrong,try again!";
}
function clickTable() {
   document.getElementById("demo2").innerHTML = "Right! Wo ho! Go to the next question.";
}
function clickDesk() {
   document.getElementById("demo2").innerHTML = "Wrong,try again!";
}
function clickLila() {
   document.getElementById("demo3").innerHTML = "Wrong,try again!";
}
function clickPurple() {
   document.getElementById("demo3").innerHTML = "That's right! Good Job! Next question.";
}
function clickPink() {
   document.getElementById("demo3").innerHTML = "Wrong,try again!";
}
</script>
 
</body>
 
